 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/male-electrician-works-switchboard-with-electrical-connecting-cable1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 571px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.375rem;
  width: 823px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 75px 585px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 21px 570px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 60px;
    margin-right: 385px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 40.08%;
    background-size: 125%;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 165px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 23.67% 42.79%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 130px;
    margin-bottom: 0;
    font-size: 1.222222222222222rem;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 129px;
    margin-right: 190px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-right: 145px;
    margin-bottom: 4px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 45.45% 41.07%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 58px;
    margin-right: 58px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2736px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 595px;
  background-image: url("images/20250212_1558521.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-2 .u-image-2 {
  min-height: 595px;
  background-image: url("images/20250211_170720.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 537px;
  background-image: url("images/20220611_1657391.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 537px;
  background-image: url("images/FB_IMG_1730093466086.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  width: 560px;
  height: 526px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-image-6 {
  width: 560px;
  height: 526px;
  object-position: 30.64% 50%;
  margin: -526px 0 0 auto;
}

.u-section-2 .u-image-7 {
  width: 560px;
  height: 944px;
  margin: 30px 0 0 auto;
}

.u-section-2 .u-image-8 {
  width: 560px;
  height: 944px;
  object-position: 50% 30.15%;
  margin: -944px auto 29px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4265px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1595px;
  }

  .u-section-2 .u-image-1 {
    min-height: 491px;
  }

  .u-section-2 .u-image-2 {
    min-height: 491px;
  }

  .u-section-2 .u-image-3 {
    min-height: 443px;
  }

  .u-section-2 .u-image-4 {
    min-height: 443px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 256px;
  }

  .u-section-2 .u-image-8 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5186px;
  }

  .u-section-2 .u-image-1 {
    min-height: 376px;
  }

  .u-section-2 .u-image-2 {
    min-height: 376px;
  }

  .u-section-2 .u-image-3 {
    min-height: 339px;
  }

  .u-section-2 .u-image-4 {
    min-height: 339px;
  }

  .u-section-2 .u-image-8 {
    margin-bottom: -1140px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3645px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1527px;
  }

  .u-section-2 .u-image-1 {
    min-height: 564px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 564px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 509px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 509px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    width: 540px;
    height: 508px;
  }

  .u-section-2 .u-image-6 {
    width: 540px;
    height: 507px;
  }

  .u-section-2 .u-image-7 {
    width: 540px;
    height: 910px;
    margin-top: 30px;
  }

  .u-section-2 .u-image-8 {
    width: 540px;
    height: 910px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3215px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 350px;
  }

  .u-section-2 .u-image-2 {
    min-height: 350px;
  }

  .u-section-2 .u-image-3 {
    min-height: 315px;
  }

  .u-section-2 .u-image-4 {
    min-height: 315px;
  }

  .u-section-2 .u-image-5 {
    height: 320px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-6 {
    height: 319px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-7 {
    height: 573px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-8 {
    height: 573px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 783px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 682px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 45px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 71px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 31px auto 0;
}

.u-section-3 .u-image-1 {
  width: 477px;
  height: 48px;
  margin: 46px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 46px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.375rem;
  width: 214px;
  margin: 31px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 562px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -214px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -206px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.222222222222222rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.222222222222222rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.222222222222222rem;
    margin-left: 154px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.222222222222222rem;
    margin-right: 154px;
    margin-left: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 697px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 32px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 43px;
    margin-right: 17px;
    margin-left: 29px;
  }

  .u-section-3 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }
}